Subject: bug#9640: closed (I'll try pop-up-frames)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 01 Oct 2011 14:24:01 +0000

Your bug report

#9640: compilation bully mode

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
9640: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9640
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: I'll try pop-up-frames
From: [email-masked]
To: [email-masked]
Date: Sat, 01 Oct 2011 22:22:37 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

I'll try the pop-up-frames mentioned in Bug #9641, and reopen if still
having problems.

Subject: compilation bully mode
From: [email-masked]
To: [email-masked]
Date: Sat, 01 Oct 2011 06:26:27 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

A Makefile or some other file occupies my entire screen.
I now do (compile "seq 999")
How can I make the *compilation* buffer now occupy the entire screen
with the bottom of the buffer visible, all with no additional
keystrokes? The hacks people gave me that I put into
http://jidanni.org/comp/configuration/.emacs no longer work as of
emacs-snapshot:
  Installed: 1:20110926-1
and frankly I don't understand why there is no
(set  Man-notify-method 'bully) like choice for compilation mode.